Subject: Re: PReP RTC vs Decrementer accuracy...

From: Dan Malek <[email-masked]>
Date: Thu, 10 Dec 1998 12:53:36 -0500

Guy G. Sotomayor, Jr. wrote:

> Umm, but why are you keeping track of time with the decrementer?

Because that is the way it was done when I first looked at the kernel
a long time ago :-).

> .....use the timebase to keep track of time and the decrementer
> to deliver periodic interrupts?

Excellent idea.  I have started to implement this on an MPC8xx board,
so I will let everyone know the results pretty quickly.

It appears the TB is part of every PPC core.  If anyone knows different
please let me know.

    -- Dan

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]